### Method

# FwupdPlugin CabImage set_win32_filename

since: 1.9.7

#### Declaration [src]

    void
    fu_cab_image_set_win32_filename (
      FuCabImage* self,
      const gchar* win32_filename
    )

#### Description [src]

Sets the in-archive Windows filename, with a possible path component.

Available since: 1.9.7

#### Parameters

`win32_filename`

  Type: `const gchar*`

  Filename, or `NULL`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.